cancel
Showing results for 
Search instead for 
Did you mean: 
Enterprise Vault
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Outlook compatibility error attempting to upgrade

Hi there,I'm attempting to upgrade my new EV lab box from 12.4 to 14.1. In that lab I could never get enable mailbox working and wondered if it was because I was running Exchange 2019 CU8.  So I'm attempting to upgrade to 14.1.The deployment scanner ...

Labels